<?php

namespace app\index\validate;

use think\Validate;

class CabinetValidate extends Validate
{
    protected $rule = array(
        'cabinet_code'      => 'require|unique:cabinet',
        'alias'             => 'require|unique:cabinet',
    );
    protected $message = array(
        'cabinet_code.require'      => '柜子编号必须',
        'cabinet_code.unique'      => '柜子编号已经存在',
        'alias.require'        => '柜子名称必须',
        'alias.unique'         => '柜子名称已经存在',
    );
}